golang-k8s-sample-cli-plugin

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1092
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

golang-github-spf13-cobra-devel
1.0.0-1.fc33
1.1.1-1.fc33
1
golang-github-gophercloud-devel
0.12.0-1.fc33
0.15.0-1.fc33
2
golang-github-mitchellh-mapstructure-devel
1.4.0-1.fc33
1.4.1-1.fc33
3
glibc
2.32-2.fc33
2.32-3.fc33
3
glibc-common
2.32-2.fc33
2.32-3.fc33
4
glibc-minimal-langpack
2.32-2.fc33
2.32-3.fc33
4
glibc-devel
2.32-2.fc33
2.32-3.fc33
B
golang-github-iancoleman-strcase-devel
0.1.1-1.fc33
0.1.3-1.fc33
B
golang-github-lyft-protoc-gen-star-devel
0.5.1-1.fc33
0.5.2-1.fc33
B
glibc-headers-x86
2.32-2.fc33
2.32-3.fc33
B
golang-github-nxadm-tail-devel
1.4.4-1.fc33
1.4.6-1.fc33
B
kernel-headers
5.10.6-200.fc33
5.10.7-200.fc33
B

Most recent builds

golang-github-spf13-cobra-devel
1.1.1-1.fc33
1.0.0-1.fc33
1
golang-k8s-utils-devel
0-0.7.20200929g...
0-0.8.20210113g...
2
compat-golang-github-cpuguy83-md2man-2-devel
2.0.0-2.20200725git...
2.0.0-3.20210109git...
2
golang-github-gregjones-httpcache-devel
0-0.8.20190429g...
0-0.9.20210109g...
2
golang-cloud-google-compute-devel
0.74.0-1.fc33
0.75.0-1.fc33
3
golang-github-gogo-protobuf-devel
1.3.1-4.fc33
1.3.2-1.fc33
3
golang-k8s-kube-openapi-devel
0-0.10.20200919...
0-0.11.20210113...
3
golang-x-sys-devel
0-0.36.20201102...
0-0.37.20210110...
3
golang-github-cpuguy83-md2man-devel
2.0.0-2.20200725git...
2.0.0-3.20210109git...
3
golang-github-gomodule-redigo-devel
1:1.8.2-2.fc33
1:1.8.3-1.fc33
3
golang-github-asaskevich-govalidator-devel
11-1.fc33
4
coreutils
8.32-12.fc33
8.32-15.fc33
4
golang-mvdan-gofumpt-devel
0-0.1.20200918g...
0.1.0-1.fc33
4
golang-k8s-gengo-devel
0-0.6.20200930g...
0-0.7.20210113g...
4
rpm
4.16.0-5.fc33
4.16.1.2-1.fc33
4
golang-google-genproto-devel
0-0.22.20201207...
0-0.23.20210113...
B
util-linux
2.36-3.fc33
2.36.1-1.fc33
B
libsmartcols
2.36-3.fc33
2.36.1-1.fc33
B
libblkid
2.36-3.fc33
2.36.1-1.fc33
B
binutils-gold
2.35-15.fc33
2.35-17.fc33
B
binutils
2.35-15.fc33
2.35-17.fc33
B
libmount
2.36-3.fc33
2.36.1-1.fc33
B
rpm-build
4.16.0-5.fc33
4.16.1.2-1.fc33
B
rpm-build-libs
4.16.0-5.fc33
4.16.1.2-1.fc33
B
golang-github-google-cel-devel
0.6.0-1.20201225git...
0.7.0-1.fc33
B
rpm-libs
4.16.0-5.fc33
4.16.1.2-1.fc33
B
coreutils-common
8.32-12.fc33
8.32-15.fc33
B
libfdisk
2.36-3.fc33
2.36.1-1.fc33
B
libuuid
2.36-3.fc33
2.36.1-1.fc33
B
kernel-headers
5.9.13-200.fc33
5.10.6-200.fc33
B
golang-github-spf13-cobra-devel
1.0.0-1.fc33
1.1.1-1.fc33
1
golang-github-evanphx-json-patch-devel
5.1.0-1.fc33
5.2.0-1.fc33
2
golang-github-spf13-afero-devel
1.3.3-1.fc33
1.5.1-1.fc33
3
golang-github-google-uuid-devel
1.1.3-1.fc33
1.1.4-1.fc33
3
golang-github-pkg-sftp-devel
1.11.0-1.fc33
1.12.0-1.fc33
4
golang-github-yuin-goldmark-devel
1.3.0-1.fc33
1.3.1-1.fc33
4
golang-github-onsi-gomega-devel
1.10.1-1.fc33
1.10.4-1.fc33
4
golang-github-onsi-ginkgo-devel
1.14.1-1.fc33
1.14.2-1.fc33
4
xz
5.2.5-3.fc33
5.2.5-4.fc33
B
libgpg-error
1.39-1.fc33
1.41-1.fc33
B
xz-libs
5.2.5-3.fc33
5.2.5-4.fc33
B
libarchive
3.5.0-1.fc33
3.5.1-1.fc33
B
keyutils-libs
1.6-5.fc33
1.6.1-1.fc33
B
golang-github-imdario-mergo-devel
0.3.10-1.fc33
0.3.11-1.fc33
2
golang-github-mitchellh-mapstructure-devel
1.3.3-1.fc33
1.4.0-1.fc33
3
golang-github-magiconair-properties-devel
1.8.1-5.fc33
1.8.4-1.fc33
3
golang-github-yuin-goldmark-devel
1.3.1-1.fc33
1.3.0-1.fc33
4
tzdata
2020d-1.fc33
2020f-1.fc33
B
golang-github-evanphx-json-patch-devel
5.0.0-2.fc33
5.1.0-1.fc33
2
golang-github-google-uuid-devel
1.1.2-1.fc33
1.1.3-1.fc33
3
golang-cloud-google-compute-devel
0.73.0-1.fc33
0.74.0-1.fc33
3
golang-github-google-gofuzz-devel
1.1.0-4.fc33
1.2.0-1.fc33
3
golang-x-text-devel
0.3.3-1.fc33
0.3.4-1.fc33
2
golang-gopkg-yaml-2-devel
2.3.0-1.fc33
2.4.0-1.fc33
2
compat-golang-sigs-k8s-structured-merge-diff-4-devel
4.0.1-1.fc33
4.0.2-1.fc33
3
golang-sigs-k8s-structured-merge-diff-devel
4.0.1-1.fc33
4.0.2-1.fc33
4
golang-github-yuin-goldmark-devel
1.3.0-1.fc33
1.3.1-1.fc33
4
golang-honnef-tools-devel
2020.1.5-2.fc33
2020.2-1.fc33
4
golang-x-mod-devel
0.3.0-1.fc33
0.4.0-1.fc33
4
golang-github-google-renameio-devel
1.0.0-1.fc33
golang-gopkg-errgo-2-devel
2.1.0-4.fc33
golang-github-rogpeppe-internal-devel
1.6.2-1.fc33
golang-github-azure-autorest-devel
14.2.0-2.fc33
14.2.0-3.fc33
2
golang-opencensus-devel
0.22.4-1.fc33
0.22.5-0.1.20201221g...
3
golang-github-form3tech-oss-jwt-devel
3.2.2-1.fc33
3
golang-gopkg-ini-1-devel
1.57.0-1.fc33
1.62.0-1.fc33
3
golang-github-yuin-goldmark-devel
1.2.1-1.fc33
1.3.0-1.fc33
4
golang-google-grpc-devel
1.31.1-1.fc33
1.34.0-1.fc33
4
golang-google-grpc-status-devel
1.31.1-1.fc33
1.34.0-1.fc33
4
compat-golang-github-russross-blackfriday-2-devel
2.0.1-8.fc33
2.1.0-1.fc33
4
golang-github-snappy-devel
0.0.1-4.fc33
0.0.2-1.fc33
4
golang-github-stoewer-strcase-devel
1.2.0-1.fc33
B
golang-gopkg-russross-blackfriday-2-devel
2.0.1-8.fc33
2.1.0-1.fc33
B
golang-github-dgrijalva-jwt-devel
3.2.0-7.fc33
golang-github-cncf-udpa-devel
0.0.1-1.fc33
0.0.1-2.20201223git...
B
zstd
1.4.5-5.fc33
1.4.7-1.fc33
B
libzstd
1.4.5-5.fc33
1.4.7-1.fc33
B
golang-github-shurcool-sanitized-anchor-name-devel
1.0.0-6.fc33
golang-github-envoyproxy-control-plane-devel
0.9.6-1.fc33
0.9.8-1.fc33
B
golang-github-google-cel-spec-devel
0.5.0-1.fc33
B
golang-antlr4-runtime-devel
4.9-1.fc33
B
golang-github-google-cel-devel
0.6.0-1.20201225git...
B
2020-12-24 21:12:08
Package dependencies resolved successfuly
2020-12-24 19:56:14
Package resolution failed
  • Problem: package golang-github-azure-autorest-devel-14.2.0-3.fc33.noarch requires golang(go.opencensus.io/stats/view), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-14.2.0-3.fc33.noarch requires golang(go.opencensus.io/trace), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-14.2.0-3.fc33.noarch requires golang(go.opencensus.io/plugin/ochttp), but none of the providers can be installed
    - package golang-github-azure-autorest-devel-14.2.0-3.fc33.noarch requires golang(go.opencensus.io/plugin/ochttp/propagation/tracecontext), but none of the providers can be installed
    - package golang-k8s-client-devel-1.18.9-2.fc33.noarch requires golang(github.com/Azure/go-autorest/autorest), but none of the providers can be installed
    - package golang-k8s-client-devel-1.18.9-2.fc33.noarch requires golang(github.com/Azure/go-autorest/autorest/azure), but none of the providers can be installed
    - package golang-k8s-client-devel-1.18.9-2.fc33.noarch requires golang(github.com/Azure/go-autorest/autorest/adal), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.5-0.1.20201221gite736602.fc33.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.5-0.1.20201221gite736602.fc33.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.5-0.1.20201221gite736602.fc33.noarch requires golang(google.golang.org/grpc/grpclog), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.5-0.1.20201221gite736602.fc33.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-opencensus-devel-0.22.5-0.1.20201221gite736602.fc33.noarch requires golang(google.golang.org/grpc/stats), but none of the providers can be installed
    - package golang-k8s-cli-runtime-devel-1.18.9-1.fc33.noarch requires golang(k8s.io/client-go/discovery), but none of the providers can be installed
    - package golang-k8s-cli-runtime-devel-1.18.9-1.fc33.noarch requires golang(k8s.io/client-go/rest), but none of the providers can be installed
    - package golang-k8s-cli-runtime-devel-1.18.9-1.fc33.noarch requires golang(k8s.io/client-go/tools/clientcmd), but none of the providers can be installed
    - package golang-k8s-cli-runtime-devel-1.18.9-1.fc33.noarch requires golang(k8s.io/client-go/tools/clientcmd/api), but none of the providers can be installed
    - package golang-k8s-cli-runtime-devel-1.18.9-1.fc33.noarch requires golang(k8s.io/client-go/dynamic), but none of the providers can be installed
    - package golang-k8s-cli-runtime-devel-1.18.9-1.fc33.noarch requires golang(k8s.io/client-go/kubernetes/scheme), but none of the providers can be installed
    - package golang-k8s-cli-runtime-devel-1.18.9-1.fc33.noarch requires golang(k8s.io/client-go/restmapper), but none of the providers can be installed
    - package golang-k8s-cli-runtime-devel-1.18.9-1.fc33.noarch requires golang(k8s.io/client-go/util/jsonpath), but none of the providers can be installed
    - package golang-k8s-cli-runtime-devel-1.18.9-1.fc33.noarch requires golang(k8s.io/client-go/discovery/cached/disk), but none of the providers can be installed
    - package golang-k8s-cli-runtime-devel-1.18.9-1.fc33.noarch requires golang(k8s.io/client-go/util/homedir), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/api/v2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/api/v2/core), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/api/v2/endpoint), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/api/v2/route), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/config/core/v3), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/config/filter/network/http_connection_manager/v2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/service/discovery/v2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/service/load_stats/v2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/type), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/cncf/udpa/go/udpa/core/v1) needed by golang-github-envoyproxy-control-plane-devel-0.9.6-1.fc33.noarch
  • Problem: package golang-github-azure-autorest-devel-14.2.0-3.fc33.noarch requires golang(contrib.go.opencensus.io/exporter/ocagent), but none of the providers can be installed
    - package golang-contrib-opencensus-exporter-ocagent-devel-0.7.1-1.fc33.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-contrib-opencensus-exporter-ocagent-devel-0.7.1-1.fc33.noarch requires golang(google.golang.org/grpc/credentials), but none of the providers can be installed
    - package golang-contrib-opencensus-exporter-ocagent-devel-0.7.1-1.fc33.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-k8s-client-devel-1.18.9-2.fc33.noarch requires golang(github.com/Azure/go-autorest/autorest), but none of the providers can be installed
    - package golang-k8s-client-devel-1.18.9-2.fc33.noarch requires golang(github.com/Azure/go-autorest/autorest/azure), but none of the providers can be installed
    - package golang-k8s-client-devel-1.18.9-2.fc33.noarch requires golang(github.com/Azure/go-autorest/autorest/adal), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/api/v2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/api/v2/core), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/api/v2/endpoint), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/api/v2/route), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/config/core/v3), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/config/filter/network/http_connection_manager/v2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/service/discovery/v2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/service/load_stats/v2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.31.1-1.fc33.noarch requires golang(github.com/envoyproxy/go-control-plane/envoy/type), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/cncf/udpa/go/udpa/core/v1) needed by golang-github-envoyproxy-control-plane-devel-0.9.6-1.fc33.noarch
Previous history